.se_g_txt {
    position: relative;

    padding-left: 30px;

    font-size: 18px;
    line-height: 1.8;
}
.se_g_li {
    position: absolute;
    top: 4px;
    left: 0;

    font-size: 13px;
}
.se_g_mb {
    margin-bottom: 30px;
}
.se_g_bt {
    margin-bottom: 50px;

    border-bottom: 2px solid #ccc;
}
.se_g_common_txt {
    font-size: 12px;
    line-height: 2;

    word-break: break-all;

    color: #000;
}
.se_g_diff_txt {
    padding-top: 50px;
}
@media only screen and (max-width: 768px) {
    .se_g_txt {
        padding-left: 25px;

        font-size: 13px;
    }
    .se_g_li {
        top: 3px;

        font-size: 10px;
    }
    .se_g_mb {
        margin-bottom: 20px;
    }
    .se_g_bt {
        margin-bottom: 35px;
    }
    .se_g_diff_txt {
        padding-top: 30px;
    }
}
